Subject: Re: [lojban] force and pressure

From: John Cowan <[email-masked]>
Date: Mon, 31 Jul 2000 01:37:06 -0400 (EDT)

On Sun, 30 Jul 2000, Jorge Llambias wrote:

> I don't like tricrplumu and grutrplumu. There is no reason
> at all to use an English word for them, is there? Borrowing
> computer terms from English may make sense, but a common
> fruit? Make a lujvo!

Or a Linnaean-based fu'ivla. Plums belong to the genus _Prunus_
(indeed the English words "plum" and "prune" = "dried plum" are
doublets), so tricrpruni, grutrpruni are reasonable brivla.

> >There are dynes and ergs. There are also dunes in ergs, but if I went 
> >there,
> >I'd be deserting you.
> 
> where is ergs?

In the Sahara Desert (see a map of Algeria, which has the _Grand Erg
Occidental_ and the _Grand Erg Oriental_ among others), hence the
pun.

-- 
John Cowan [email-masked]
C'est la` pourtant que se livre le sens du dire, de ce que, s'y conjuguant
le nyania qui bruit des sexes en compagnie, il supplee a ce qu'entre eux,
de rapport nyait pas. -- Jacques Lacan, "L'Etourdit"